# Translation of plasma_applet_fifteenPuzzle to Norwegian Bokmål
#
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: KDE 4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-11 02:04+0000\n"
"PO-Revision-Date: 2009-12-24 09:33+0000\n"
"Last-Translator: Felis silvestris <bjornst@skogkatt.homelinux.org>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 01:38+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"X-Accelerator-Marker: &\n"
"Language: nb\n"
"X-Text-Markup: kde4\n"
"X-Environment: kde\n"

#: fifteenPuzzle.cpp:93
msgid "General"
msgstr "Generelt"

#. i18n: file: fifteenPuzzleConfig.ui:167
#. i18n: ectx: property (text), widget (QPushButton, pb_shuffle)
#: fifteenPuzzle.cpp:134 rc.cpp:27
msgid "Shuffle Pieces"
msgstr "Stokk brikkene"

#: fifteenPuzzleConfig.cpp:30 fifteenPuzzleConfig.cpp:52
msgctxt "@title:window"
msgid "Configure Fifteen Puzzle"
msgstr "Sett opp puslespillet"

#: fifteenPuzzleConfig.cpp:51
msgctxt "@body:window"
msgid "You have to provide a valid image"
msgstr "Du må angi et gyldig bilde"

#. i18n: file: fifteenPuzzleConfig.ui:14
#. i18n: ectx: property (windowTitle), widget (QWidget, fifteenPuzzleConfig)
#: rc.cpp:3
msgid "Configure Fifteen Puzzle"
msgstr "Sett opp puslespillet"

#. i18n: file: fifteenPuzzleConfig.ui:26
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:6
msgid "Appearance"
msgstr "Utseende"

#. i18n: file: fifteenPuzzleConfig.ui:49
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:9
msgid "Size:"
msgstr "Størrelse:"

#. i18n: file: fifteenPuzzleConfig.ui:62
#. i18n: ectx: property (suffix), widget (QSpinBox, size)
#: rc.cpp:12
msgid " pieces wide"
msgstr " brikker bredt"

#. i18n: file: fifteenPuzzleConfig.ui:72
#. i18n: ectx: property (text), widget (QRadioButton, rb_identical)
#: rc.cpp:15
msgid "Use plain pieces:"
msgstr "Bruk enkle brikker:"

#. i18n: file: fifteenPuzzleConfig.ui:85
#. i18n: ectx: property (text), widget (QRadioButton, rb_split)
#: rc.cpp:18
msgid "Use custom image:"
msgstr "Bruk selvvalgt bilde:"

#. i18n: file: fifteenPuzzleConfig.ui:123
#. i18n: ectx: property (text), widget (QLabel, lb_showNumbers)
#: rc.cpp:21
msgid "Show numerals:"
msgstr "Vis tall:"

#. i18n: file: fifteenPuzzleConfig.ui:160
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: rc.cpp:24
msgid "Actions"
msgstr "Handlinger"
